@charset "UTF-8";




#main .maintext {
	font-size: 0.75em;
	line-height: 1.5em;
}
#main .maintitle {
	font-size: 0.85em;
	line-height: 1.5em;
	font-weight: 800;
	color: #333333;
}
#main .tabletext {
	font-size: 0.6em;
	line-height: 1.5em;
}
#main a:link {
	font-size: 0.75em;
	line-height: 1.5em;
	color: #3366FF;
	text-decoration: none;
}
#main a:visited {
	font-size: 0.75em;
	line-height: 1.5em;
	color: #3366FF;
	text-decoration: none;
}
#main a:hover {
	font-size: 0.75em;
	line-height: 1.5em;
	color: #FF6600;
	text-decoration: underline;
}
#main a:active {
	/* [disabled]font-size: 0.75em; */
	/* [disabled]line-height: 1.5em; */
	color: #FF6600;
	text-decoration: underline;
}
